local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 

-- -----
--   FONT
-- -----
LSM:Register("font", "Cabin Bold", [[Interface\Addons\SharedMedia_Slizzed\font\Cabin-Bold.ttf]]) 
LSM:Register("font", "Cabin Medium", [[Interface\Addons\SharedMedia_Slizzed\font\Cabin-Medium.ttf]]) 
LSM:Register("font", "Cabin Regular", [[Interface\Addons\SharedMedia_Slizzed\font\Cabin-Regular.ttf]]) 
LSM:Register("font", "Pink Blue", [[Interface\Addons\SharedMedia_Slizzed\font\Pink Blue.ttf]]) 
LSM:Register("font", "Brushstrike", [[Interface\Addons\SharedMedia_Slizzed\font\Brushstrike.ttf]]) 

-- -----
--   SOUND
-- -----
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_2:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{circle}.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_7:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{cross}.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_3:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{diamond}.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_5:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{moon}.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_8:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{skull}.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_6:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{square}.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_1:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{star}.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_4:16|t", [[Interface\Addons\SharedMedia_Slizzed\sound\{triangle}.ogg]])
LSM:Register("sound", "|cFF09FA6A0|r", [[Interface\Addons\SharedMedia_Slizzed\sound\0.ogg]])
LSM:Register("sound", "|cFF09FA6A1|r", [[Interface\Addons\SharedMedia_Slizzed\sound\1.ogg]])
LSM:Register("sound", "|cFF09FA6A2|r", [[Interface\Addons\SharedMedia_Slizzed\sound\2.ogg]])
LSM:Register("sound", "|cFF09FA6A3|r", [[Interface\Addons\SharedMedia_Slizzed\sound\3.ogg]])
LSM:Register("sound", "|cFF09FA6A4|r", [[Interface\Addons\SharedMedia_Slizzed\sound\4.ogg]])
LSM:Register("sound", "|cFF09FA6A5|r", [[Interface\Addons\SharedMedia_Slizzed\sound\5.ogg]])
LSM:Register("sound", "|cFF09FA6A6|r", [[Interface\Addons\SharedMedia_Slizzed\sound\6.ogg]])
LSM:Register("sound", "|cFF09FA6A7|r", [[Interface\Addons\SharedMedia_Slizzed\sound\7.ogg]])
LSM:Register("sound", "|cFF09FA6A8|r", [[Interface\Addons\SharedMedia_Slizzed\sound\8.ogg]])
LSM:Register("sound", "|cFF09FA6A9|r", [[Interface\Addons\SharedMedia_Slizzed\sound\9.ogg]])
LSM:Register("sound", "|cFF09FA6A10|r", [[Interface\Addons\SharedMedia_Slizzed\sound\10.ogg]])
LSM:Register("sound", "|cFF09FA6Acolor: black|r", [[Interface\Addons\SharedMedia_Slizzed\sound\black.ogg]])
LSM:Register("sound", "|cFF09FA6Acolor: blue|r", [[Interface\Addons\SharedMedia_Slizzed\sound\blue.ogg]])
LSM:Register("sound", "|cFF09FA6Acolor: green|r", [[Interface\Addons\SharedMedia_Slizzed\sound\green.ogg]])
LSM:Register("sound", "|cFF09FA6Acolor: orange|r", [[Interface\Addons\SharedMedia_Slizzed\sound\orange.ogg]])
LSM:Register("sound", "|cFF09FA6Acolor: purple|r", [[Interface\Addons\SharedMedia_Slizzed\sound\purple.ogg]])
LSM:Register("sound", "|cFF09FA6Acolor: red|r", [[Interface\Addons\SharedMedia_Slizzed\sound\red.ogg]])
LSM:Register("sound", "|cFF09FA6Acolor: yellow|r", [[Interface\Addons\SharedMedia_Slizzed\sound\yellow.ogg]])
LSM:Register("sound", "|cFF09FA6Acolor: white|r", [[Interface\Addons\SharedMedia_Slizzed\sound\white.ogg]])
LSM:Register("sound", "|cFF09FA6Aaction button|r", [[Interface\Addons\SharedMedia_Slizzed\sound\actionbutton.ogg]])
LSM:Register("sound", "|cFF09FA6Aadd|r", [[Interface\Addons\SharedMedia_Slizzed\sound\add.ogg]])
LSM:Register("sound", "|cFF09FA6Aadds|r", [[Interface\Addons\SharedMedia_Slizzed\sound\adds.ogg]])
LSM:Register("sound", "|cFF09FA6Aaim|r", [[Interface\Addons\SharedMedia_Slizzed\sound\aim.ogg]])
LSM:Register("sound", "|cFF09FA6Aaura mastery|r", [[Interface\Addons\SharedMedia_Slizzed\sound\AM.mp3]])
LSM:Register("sound", "|cFF09FA6Aamp|r", [[Interface\Addons\SharedMedia_Slizzed\sound\amp.ogg]])
LSM:Register("sound", "|cFF09FA6Aaoe|r", [[Interface\Addons\SharedMedia_Slizzed\sound\aoe.ogg]])
LSM:Register("sound", "|cFF09FA6Aavoid|r", [[Interface\Addons\SharedMedia_Slizzed\sound\avoid.ogg]])
LSM:Register("sound", "|cFF09FA6Aback|r", [[Interface\Addons\SharedMedia_Slizzed\sound\back.ogg]])
LSM:Register("sound", "|cFF09FA6Abackward|r", [[Interface\Addons\SharedMedia_Slizzed\sound\backward.ogg]])
LSM:Register("sound", "|cFF09FA6Abad|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bad.ogg]])
LSM:Register("sound", "|cFF09FA6Abait|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bait.ogg]])
LSM:Register("sound", "|cFF09FA6Aball|r", [[Interface\Addons\SharedMedia_Slizzed\sound\ball.ogg]])
LSM:Register("sound", "|cFF09FA6Abe ready|r", [[Interface\Addons\SharedMedia_Slizzed\sound\be ready.mp3]])
LSM:Register("sound", "|cFF09FA6Abe spread|r", [[Interface\Addons\SharedMedia_Slizzed\sound\be spread.mp3]])
LSM:Register("sound", "|cFF09FA6Abeam|r", [[Interface\Addons\SharedMedia_Slizzed\sound\beam.ogg]])
LSM:Register("sound", "|cFF09FA6Abeams|r", [[Interface\Addons\SharedMedia_Slizzed\sound\beams.ogg]])
LSM:Register("sound", "|cFF09FA6Abehind|r", [[Interface\Addons\SharedMedia_Slizzed\sound\behind.ogg]])
LSM:Register("sound", "|cFF09FA6Abig add|r", [[Interface\Addons\SharedMedia_Slizzed\sound\big add.ogg]])
LSM:Register("sound", "|cFF09FA6Abiggiest cockiest|r", [[Interface\Addons\SharedMedia_Slizzed\sound\biggiest cockiest.mp3]])
LSM:Register("sound", "|cFF09FA6Abig damage|r", [[Interface\Addons\SharedMedia_Slizzed\sound\big damage.ogg]])
LSM:Register("sound", "|cFF09FA6Abig dot|r", [[Interface\Addons\SharedMedia_Slizzed\sound\big dot.ogg]])
LSM:Register("sound", "|cFF09FA6Abite|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bite.mp3]])
LSM:Register("sound", "|cFF09FA6Abitten|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bitten.mp3]])
LSM:Register("sound", "|cFF09FA6Ableed|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bleed.ogg]])
LSM:Register("sound", "|cFF09FA6Abomb|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bomb.ogg]])
LSM:Register("sound", "|cFF09FA6Abombsdropped|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bombsdropped.mp3]])
LSM:Register("sound", "|cFF09FA6Aboo|r", [[Interface\Addons\SharedMedia_Slizzed\sound\boo.mp3]])
LSM:Register("sound", "|cFF09FA6Abreak|r", [[Interface\Addons\SharedMedia_Slizzed\sound\break.ogg]])
LSM:Register("sound", "|cFF09FA6Abreath|r", [[Interface\Addons\SharedMedia_Slizzed\sound\breath.ogg]])
LSM:Register("sound", "|cFF09FA6Abring out|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bring out.ogg]])
LSM:Register("sound", "|cFF09FA6Abuff|r", [[Interface\Addons\SharedMedia_Slizzed\sound\buff.ogg]])
LSM:Register("sound", "|cFF09FA6Abuffed|r", [[Interface\Addons\SharedMedia_Slizzed\sound\buffed.ogg]])
LSM:Register("sound", "|cFF09FA6Aburn|r", [[Interface\Addons\SharedMedia_Slizzed\sound\burn.ogg]])
LSM:Register("sound", "|cFF09FA6Acast|r", [[Interface\Addons\SharedMedia_Slizzed\sound\cast.ogg]])
LSM:Register("sound", "|cFF09FA6Acasting|r", [[Interface\Addons\SharedMedia_Slizzed\sound\casting.ogg]])
LSM:Register("sound", "|cFF09FA6Acatch|r", [[Interface\Addons\SharedMedia_Slizzed\sound\catch.ogg]])
LSM:Register("sound", "|cFF09FA6Acc|r", [[Interface\Addons\SharedMedia_Slizzed\sound\cc.ogg]])
LSM:Register("sound", "|cFF09FA6Achannel|r", [[Interface\Addons\SharedMedia_Slizzed\sound\channel.ogg]])
LSM:Register("sound", "|cFF09FA6Achanneling|r", [[Interface\Addons\SharedMedia_Slizzed\sound\channeling.ogg]])
LSM:Register("sound", "|cFF09FA6Acharge|r", [[Interface\Addons\SharedMedia_Slizzed\sound\charge.ogg]])
LSM:Register("sound", "|cFF09FA6Acircles|r", [[Interface\Addons\SharedMedia_Slizzed\sound\circles.ogg]])
LSM:Register("sound", "|cFF09FA6Aclear|r", [[Interface\Addons\SharedMedia_Slizzed\sound\clear.ogg]])
LSM:Register("sound", "|cFF09FA6Acleared|r", [[Interface\Addons\SharedMedia_Slizzed\sound\cleared.ogg]])
LSM:Register("sound", "|cFF09FA6Acloud|r", [[Interface\Addons\SharedMedia_Slizzed\sound\cloud.ogg]])
LSM:Register("sound", "|cFF09FA6Acollect|r", [[Interface\Addons\SharedMedia_Slizzed\sound\collect.ogg]])
LSM:Register("sound", "|cFF09FA6Acolors|r", [[Interface\Addons\SharedMedia_Slizzed\sound\colors.ogg]])
LSM:Register("sound", "|cFF09FA6Acone|r", [[Interface\Addons\SharedMedia_Slizzed\sound\cone.ogg]])
LSM:Register("sound", "|cFF09FA6Acooldown|r", [[Interface\Addons\SharedMedia_Slizzed\sound\cooldown.ogg]])
LSM:Register("sound", "|cFF09FA6Across|r", [[Interface\Addons\SharedMedia_Slizzed\sound\cross.ogg]])
LSM:Register("sound", "|cFF09FA6Acurse|r", [[Interface\Addons\SharedMedia_Slizzed\sound\curse.ogg]])
LSM:Register("sound", "|cFF09FA6Adamage amp|r", [[Interface\Addons\SharedMedia_Slizzed\sound\damage amp.ogg]])
LSM:Register("sound", "|cFF09FA6Adanger|r", [[Interface\Addons\SharedMedia_Slizzed\sound\danger.ogg]])
LSM:Register("sound", "|cFF09FA6Adark|r", [[Interface\Addons\SharedMedia_Slizzed\sound\dark.ogg]])
LSM:Register("sound", "|cFF09FA6Adash|r", [[Interface\Addons\SharedMedia_Slizzed\sound\dash.ogg]])
LSM:Register("sound", "|cFF09FA6Adebuff|r", [[Interface\Addons\SharedMedia_Slizzed\sound\debuff.ogg]])
LSM:Register("sound", "|cFF09FA6Adebuffed|r", [[Interface\Addons\SharedMedia_Slizzed\sound\debuffed.ogg]])
LSM:Register("sound", "|cFF09FA6Adecimate|r", [[Interface\Addons\SharedMedia_Slizzed\sound\decimate.mp3]])
LSM:Register("sound", "|cFF09FA6Adefensive|r", [[Interface\Addons\SharedMedia_Slizzed\sound\defensive.ogg]])
LSM:Register("sound", "|cFF09FA6Adefile|r", [[Interface\Addons\SharedMedia_Slizzed\sound\defile.mp3]])
LSM:Register("sound", "|cFF09FA6Adisable|r", [[Interface\Addons\SharedMedia_Slizzed\sound\disable.ogg]])
LSM:Register("sound", "|cFF09FA6Adisease|r", [[Interface\Addons\SharedMedia_Slizzed\sound\disease.ogg]])
LSM:Register("sound", "|cFF09FA6Adispel|r", [[Interface\Addons\SharedMedia_Slizzed\sound\dispel.ogg]])
LSM:Register("sound", "|cFF09FA6Adivine sacrifice|r", [[Interface\Addons\SharedMedia_Slizzed\sound\divine sacrifice.mp3]])
LSM:Register("sound", "|cFF09FA6Adodge|r", [[Interface\Addons\SharedMedia_Slizzed\sound\dodge.ogg]])
LSM:Register("sound", "|cFF09FA6Adont soak|r", [[Interface\Addons\SharedMedia_Slizzed\sound\dont soak.ogg]])
LSM:Register("sound", "|cFF09FA6Adot|r", [[Interface\Addons\SharedMedia_Slizzed\sound\dot.ogg]])
LSM:Register("sound", "|cFF09FA6Adownstairs|r", [[Interface\Addons\SharedMedia_Slizzed\sound\downstairs.mp3]])
LSM:Register("sound", "|cFF09FA6Adrain|r", [[Interface\Addons\SharedMedia_Slizzed\sound\drain.ogg]])
LSM:Register("sound", "|cFF09FA6Adrop|r", [[Interface\Addons\SharedMedia_Slizzed\sound\drop.ogg]])
LSM:Register("sound", "|cFF09FA6Adrop out|r", [[Interface\Addons\SharedMedia_Slizzed\sound\drop out.ogg]])
LSM:Register("sound", "|cFF09FA6Aempower|r", [[Interface\Addons\SharedMedia_Slizzed\sound\empower.ogg]])
LSM:Register("sound", "|cFF09FA6Aempowered|r", [[Interface\Addons\SharedMedia_Slizzed\sound\empowered.ogg]])
LSM:Register("sound", "|cFF09FA6Aempty|r", [[Interface\Addons\SharedMedia_Slizzed\sound\empty.ogg]])
LSM:Register("sound", "|cFF09FA6Aenemy|r", [[Interface\Addons\SharedMedia_Slizzed\sound\enemy.ogg]])
LSM:Register("sound", "|cFF09FA6Aenrage|r", [[Interface\Addons\SharedMedia_Slizzed\sound\enrage.ogg]])
LSM:Register("sound", "|cFF09FA6Aenraged|r", [[Interface\Addons\SharedMedia_Slizzed\sound\enraged.ogg]])
LSM:Register("sound", "|cFF09FA6Aeven|r", [[Interface\Addons\SharedMedia_Slizzed\sound\even.ogg]])
LSM:Register("sound", "|cFF09FA6Aexpanding|r", [[Interface\Addons\SharedMedia_Slizzed\sound\expanding.ogg]])
LSM:Register("sound", "|cFF09FA6Aexplosion|r", [[Interface\Addons\SharedMedia_Slizzed\sound\explosion.ogg]])
LSM:Register("sound", "|cFF09FA6Aface away|r", [[Interface\Addons\SharedMedia_Slizzed\sound\face away.ogg]])
LSM:Register("sound", "|cFF09FA6Afake|r", [[Interface\Addons\SharedMedia_Slizzed\sound\fake.ogg]])
LSM:Register("sound", "|cFF09FA6Afind partner|r", [[Interface\Addons\SharedMedia_Slizzed\sound\find partner.ogg]])
LSM:Register("sound", "|cFF09FA6Afind|r", [[Interface\Addons\SharedMedia_Slizzed\sound\find.ogg]])
LSM:Register("sound", "|cFF09FA6Afire|r", [[Interface\Addons\SharedMedia_Slizzed\sound\fire.ogg]])
LSM:Register("sound", "|cFF09FA6Afixate|r", [[Interface\Addons\SharedMedia_Slizzed\sound\fixate.ogg]])
LSM:Register("sound", "|cFF09FA6Afixated|r", [[Interface\Addons\SharedMedia_Slizzed\sound\fixated.ogg]])
LSM:Register("sound", "|cFF09FA6Afocus|r", [[Interface\Addons\SharedMedia_Slizzed\sound\focus.ogg]])
LSM:Register("sound", "|cFF09FA6Aforward|r", [[Interface\Addons\SharedMedia_Slizzed\sound\forward.ogg]])
LSM:Register("sound", "|cFF09FA6Afreeze|r", [[Interface\Addons\SharedMedia_Slizzed\sound\freeze.ogg]])
LSM:Register("sound", "|cFF09FA6Afront|r", [[Interface\Addons\SharedMedia_Slizzed\sound\front.ogg]])
LSM:Register("sound", "|cFF09FA6Afrontal|r", [[Interface\Addons\SharedMedia_Slizzed\sound\frontal.ogg]])
LSM:Register("sound", "|cFF09FA6Afrozen|r", [[Interface\Addons\SharedMedia_Slizzed\sound\frozen.ogg]])
LSM:Register("sound", "|cFF09FA6Afuckinright|r", [[Interface\Addons\SharedMedia_Slizzed\sound\fuckinright.mp3]])
LSM:Register("sound", "|cFF09FA6Agate|r", [[Interface\Addons\SharedMedia_Slizzed\sound\gate.ogg]])
LSM:Register("sound", "|cFF09FA6Agasbombsoon|r", [[Interface\Addons\SharedMedia_Slizzed\sound\gasbombsoon.mp3]])
LSM:Register("sound", "|cFF09FA6Aget away|r", [[Interface\Addons\SharedMedia_Slizzed\sound\get away.ogg]])
LSM:Register("sound", "|cFF09FA6Aget in|r", [[Interface\Addons\SharedMedia_Slizzed\sound\get in.ogg]])
LSM:Register("sound", "|cFF09FA6Aget out|r", [[Interface\Addons\SharedMedia_Slizzed\sound\get out.ogg]])
LSM:Register("sound", "|cFF09FA6Ago|r", [[Interface\Addons\SharedMedia_Slizzed\sound\go.ogg]])
LSM:Register("sound", "|cFF09FA6Agoalkeep|r", [[Interface\Addons\SharedMedia_Slizzed\sound\goalkeep.ogg]])
LSM:Register("sound", "|cFF09FA6Agoo soon|r", [[Interface\Addons\SharedMedia_Slizzed\sound\goosoon.mp3]])
LSM:Register("sound", "|cFF09FA6Agrab|r", [[Interface\Addons\SharedMedia_Slizzed\sound\grab.ogg]])
LSM:Register("sound", "|cFF09FA6Agrip|r", [[Interface\Addons\SharedMedia_Slizzed\sound\grip.ogg]])
LSM:Register("sound", "|cFF09FA6Agroup|r", [[Interface\Addons\SharedMedia_Slizzed\sound\group.ogg]])
LSM:Register("sound", "|cFF09FA6Agroup up|r", [[Interface\Addons\SharedMedia_Slizzed\sound\group up.ogg]])
LSM:Register("sound", "|cFF09FA6Agroup 1|r", [[Interface\Addons\SharedMedia_Slizzed\sound\group1.ogg]])
LSM:Register("sound", "|cFF09FA6Agroup 2|r", [[Interface\Addons\SharedMedia_Slizzed\sound\group2.ogg]])
LSM:Register("sound", "|cFF09FA6Agroup 3|r", [[Interface\Addons\SharedMedia_Slizzed\sound\group3.ogg]])
LSM:Register("sound", "|cFF09FA6Agroup 4|r", [[Interface\Addons\SharedMedia_Slizzed\sound\group4.ogg]])
LSM:Register("sound", "|cFF09FA6Aguard|r", [[Interface\Addons\SharedMedia_Slizzed\sound\guard.ogg]])
LSM:Register("sound", "|cFF09FA6Ahand off|r", [[Interface\Addons\SharedMedia_Slizzed\sound\handoff.ogg]])
LSM:Register("sound", "|cFF09FA6Ahard swap|r", [[Interface\Addons\SharedMedia_Slizzed\sound\hard swap.ogg]])
LSM:Register("sound", "|cFF09FA6Aheal|r", [[Interface\Addons\SharedMedia_Slizzed\sound\heal.ogg]])
LSM:Register("sound", "|cFF09FA6Ahealer|r", [[Interface\Addons\SharedMedia_Slizzed\sound\healer.ogg]])
LSM:Register("sound", "|cFF09FA6Ahealthstone|r", [[Interface\Addons\SharedMedia_Slizzed\sound\healthstone.ogg]])
LSM:Register("sound", "|cFF09FA6Ahee hee|r", [[Interface\Addons\SharedMedia_Slizzed\sound\hee hee.mp3]])
LSM:Register("sound", "|cFF09FA6Ahelp|r", [[Interface\Addons\SharedMedia_Slizzed\sound\help.ogg]])
LSM:Register("sound", "|cFF09FA6Ahide|r", [[Interface\Addons\SharedMedia_Slizzed\sound\hide.ogg]])
LSM:Register("sound", "|cFF09FA6Ahigh energy|r", [[Interface\Addons\SharedMedia_Slizzed\sound\high energy.ogg]])
LSM:Register("sound", "|cFF09FA6Ahigh stacks|r", [[Interface\Addons\SharedMedia_Slizzed\sound\high stacks.ogg]])
LSM:Register("sound", "|cFF09FA6Ahold|r", [[Interface\Addons\SharedMedia_Slizzed\sound\hold.ogg]])
LSM:Register("sound", "|cFF09FA6Aholding|r", [[Interface\Addons\SharedMedia_Slizzed\sound\holding.ogg]])
LSM:Register("sound", "|cFF09FA6Ahp|r", [[Interface\Addons\SharedMedia_Slizzed\sound\hp.ogg]])
LSM:Register("sound", "|cFF09FA6Ai suck|r", [[Interface\Addons\SharedMedia_Slizzed\sound\I suck.mp3]])
LSM:Register("sound", "|cFF09FA6Aincoming|r", [[Interface\Addons\SharedMedia_Slizzed\sound\incoming.ogg]])
LSM:Register("sound", "|cFF09FA6Ainfest|r", [[Interface\Addons\SharedMedia_Slizzed\sound\infest.mp3]])
LSM:Register("sound", "|cFF09FA6Ainthemiddle|r", [[Interface\Addons\SharedMedia_Slizzed\sound\inthemiddle.mp3]])
LSM:Register("sound", "|cFF09FA6Aimmune|r", [[Interface\Addons\SharedMedia_Slizzed\sound\immune.ogg]])
LSM:Register("sound", "|cFF09FA6Aintermission|r", [[Interface\Addons\SharedMedia_Slizzed\sound\intermission.ogg]])
LSM:Register("sound", "|cFF09FA6Ainterrupt|r", [[Interface\Addons\SharedMedia_Slizzed\sound\interrupt.ogg]])
LSM:Register("sound", "|cFF09FA6Akick|r", [[Interface\Addons\SharedMedia_Slizzed\sound\kick.ogg]])
LSM:Register("sound", "|cFF09FA6Akill|r", [[Interface\Addons\SharedMedia_Slizzed\sound\kill.ogg]])
LSM:Register("sound", "|cFF09FA6Akite|r", [[Interface\Addons\SharedMedia_Slizzed\sound\kite.ogg]])
LSM:Register("sound", "|cFF09FA6Aknock|r", [[Interface\Addons\SharedMedia_Slizzed\sound\knock.ogg]])
LSM:Register("sound", "|cFF09FA6Aknockback|r", [[Interface\Addons\SharedMedia_Slizzed\sound\knockback.ogg]])
LSM:Register("sound", "|cFF09FA6Alaser|r", [[Interface\Addons\SharedMedia_Slizzed\sound\laser.ogg]])
LSM:Register("sound", "|cFF09FA6Aleave|r", [[Interface\Addons\SharedMedia_Slizzed\sound\leave.ogg]])
LSM:Register("sound", "|cFF09FA6Aleft|r", [[Interface\Addons\SharedMedia_Slizzed\sound\left.ogg]])
LSM:Register("sound", "|cFF09FA6Alife grip|r", [[Interface\Addons\SharedMedia_Slizzed\sound\life grip.ogg]])
LSM:Register("sound", "|cFF09FA6Aline|r", [[Interface\Addons\SharedMedia_Slizzed\sound\line.ogg]])
LSM:Register("sound", "|cFF09FA6Alines|r", [[Interface\Addons\SharedMedia_Slizzed\sound\lines.ogg]])
LSM:Register("sound", "|cFF09FA6Alinked|r", [[Interface\Addons\SharedMedia_Slizzed\sound\linked.ogg]])
LSM:Register("sound", "|cFF09FA6Alight|r", [[Interface\Addons\SharedMedia_Slizzed\sound\light.ogg]])
LSM:Register("sound", "|cFF09FA6Alightning|r", [[Interface\Addons\SharedMedia_Slizzed\sound\lightning.ogg]])
LSM:Register("sound", "|cFF09FA6Aloose stack|r", [[Interface\Addons\SharedMedia_Slizzed\sound\loose stack.ogg]])
LSM:Register("sound", "|cFF09FA6Amacro|r", [[Interface\Addons\SharedMedia_Slizzed\sound\macro.ogg]])
LSM:Register("sound", "|cFF09FA6Amagic|r", [[Interface\Addons\SharedMedia_Slizzed\sound\magic.ogg]])
LSM:Register("sound", "|cFF09FA6Amark|r", [[Interface\Addons\SharedMedia_Slizzed\sound\mark.ogg]])
LSM:Register("sound", "|cFF09FA6Amarked|r", [[Interface\Addons\SharedMedia_Slizzed\sound\marked.ogg]])
LSM:Register("sound", "|cFF09FA6Amarker|r", [[Interface\Addons\SharedMedia_Slizzed\sound\marker.ogg]])
LSM:Register("sound", "|cFF09FA6Amarkers|r", [[Interface\Addons\SharedMedia_Slizzed\sound\markers.ogg]])
LSM:Register("sound", "|cFF09FA6Amass dispel|r", [[Interface\Addons\SharedMedia_Slizzed\sound\massdispel.ogg]])
LSM:Register("sound", "|cFF09FA6Amass grip|r", [[Interface\Addons\SharedMedia_Slizzed\sound\massgrip.ogg]])
LSM:Register("sound", "|cFF09FA6Amax range|r", [[Interface\Addons\SharedMedia_Slizzed\sound\max range.ogg]])
LSM:Register("sound", "|cFF09FA6Ameet|r", [[Interface\Addons\SharedMedia_Slizzed\sound\meet.ogg]])
LSM:Register("sound", "|cFF09FA6Amelee|r", [[Interface\Addons\SharedMedia_Slizzed\sound\melee.ogg]])
LSM:Register("sound", "|cFF09FA6Amiddle|r", [[Interface\Addons\SharedMedia_Slizzed\sound\middle.ogg]])
LSM:Register("sound", "|cFF09FA6Amind control|r", [[Interface\Addons\SharedMedia_Slizzed\sound\mindcontrol.ogg]])
LSM:Register("sound", "|cFF09FA6Amount|r", [[Interface\Addons\SharedMedia_Slizzed\sound\mount.ogg]])
LSM:Register("sound", "|cFF09FA6Amove|r", [[Interface\Addons\SharedMedia_Slizzed\sound\move.ogg]])
LSM:Register("sound", "|cFF09FA6Amovespeed|r", [[Interface\Addons\SharedMedia_Slizzed\sound\movespeed.ogg]])
LSM:Register("sound", "|cFF09FA6Anew bomb|r", [[Interface\Addons\SharedMedia_Slizzed\sound\newbomb.mp3]])
LSM:Register("sound", "|cFF09FA6Anext|r", [[Interface\Addons\SharedMedia_Slizzed\sound\next.ogg]])
LSM:Register("sound", "|cFF09FA6Anow|r", [[Interface\Addons\SharedMedia_Slizzed\sound\now.ogg]])
LSM:Register("sound", "|cFF09FA6Aoh shit|r", [[Interface\Addons\SharedMedia_Slizzed\sound\ohshit.mp3]])
LSM:Register("sound", "|cFF09FA6Aodd|r", [[Interface\Addons\SharedMedia_Slizzed\sound\odd.ogg]])
LSM:Register("sound", "|cFF09FA6Aon me|r", [[Interface\Addons\SharedMedia_Slizzed\sound\on me.ogg]])
LSM:Register("sound", "|cFF09FA6Aoops|r", [[Interface\Addons\SharedMedia_Slizzed\sound\oops.ogg]])
LSM:Register("sound", "|cFF09FA6Aopen|r", [[Interface\Addons\SharedMedia_Slizzed\sound\open.ogg]])
LSM:Register("sound", "|cFF09FA6Aorb|r", [[Interface\Addons\SharedMedia_Slizzed\sound\orb.ogg]])
LSM:Register("sound", "|cFF09FA6Aorbs|r", [[Interface\Addons\SharedMedia_Slizzed\sound\orbs.ogg]])
LSM:Register("sound", "|cFF09FA6Aout|r", [[Interface\Addons\SharedMedia_Slizzed\sound\out.ogg]])
LSM:Register("sound", "|cFF09FA6Aoutrange|r", [[Interface\Addons\SharedMedia_Slizzed\sound\outrange.ogg]])
LSM:Register("sound", "|cFF09FA6Apay attention|r", [[Interface\Addons\SharedMedia_Slizzed\sound\pay attention.ogg]])
LSM:Register("sound", "|cFF09FA6Apersonal|r", [[Interface\Addons\SharedMedia_Slizzed\sound\bomb.ogg]])
LSM:Register("sound", "|cFF09FA6Aphase 1|r", [[Interface\Addons\SharedMedia_Slizzed\sound\phase 1.ogg]])
LSM:Register("sound", "|cFF09FA6Aphase 2|r", [[Interface\Addons\SharedMedia_Slizzed\sound\phase 2.ogg]])
LSM:Register("sound", "|cFF09FA6Aphase 3|r", [[Interface\Addons\SharedMedia_Slizzed\sound\phase 3.ogg]])
LSM:Register("sound", "|cFF09FA6Aphase 4|r", [[Interface\Addons\SharedMedia_Slizzed\sound\phase 4.ogg]])
LSM:Register("sound", "|cFF09FA6Aphasing|r", [[Interface\Addons\SharedMedia_Slizzed\sound\phasing.ogg]])
LSM:Register("sound", "|cFF09FA6Aping|r", [[Interface\Addons\SharedMedia_Slizzed\sound\ping.ogg]])
LSM:Register("sound", "|cFF09FA6Apixel stack|r", [[Interface\Addons\SharedMedia_Slizzed\sound\pixel stack.ogg]])
LSM:Register("sound", "|cFF09FA6Aplace|r", [[Interface\Addons\SharedMedia_Slizzed\sound\place.ogg]])
LSM:Register("sound", "|cFF09FA6Aplant|r", [[Interface\Addons\SharedMedia_Slizzed\sound\plant.ogg]])
LSM:Register("sound", "|cFF09FA6Aplatform|r", [[Interface\Addons\SharedMedia_Slizzed\sound\platform.ogg]])
LSM:Register("sound", "|cFF09FA6Aplatforms|r", [[Interface\Addons\SharedMedia_Slizzed\sound\platforms.ogg]])
LSM:Register("sound", "|cFF09FA6Apoison|r", [[Interface\Addons\SharedMedia_Slizzed\sound\poison.ogg]])
LSM:Register("sound", "|cFF09FA6Apoop|r", [[Interface\Addons\SharedMedia_Slizzed\sound\poop.ogg]])
LSM:Register("sound", "|cFF09FA6Aport|r", [[Interface\Addons\SharedMedia_Slizzed\sound\port.ogg]])
LSM:Register("sound", "|cFF09FA6Aportal|r", [[Interface\Addons\SharedMedia_Slizzed\sound\portal.ogg]])
LSM:Register("sound", "|cFF09FA6Aportals|r", [[Interface\Addons\SharedMedia_Slizzed\sound\portals.ogg]])
LSM:Register("sound", "|cFF09FA6Apositions|r", [[Interface\Addons\SharedMedia_Slizzed\sound\positions.ogg]])
LSM:Register("sound", "|cFF09FA6Apot|r", [[Interface\Addons\SharedMedia_Slizzed\sound\pot.ogg]])
LSM:Register("sound", "|cFF09FA6Apotion|r", [[Interface\Addons\SharedMedia_Slizzed\sound\potion.ogg]])
LSM:Register("sound", "|cFF09FA6Apower up|r", [[Interface\Addons\SharedMedia_Slizzed\sound\power up.mp3]])
LSM:Register("sound", "|cFF09FA6Apre move|r", [[Interface\Addons\SharedMedia_Slizzed\sound\premove.ogg]])
LSM:Register("sound", "|cFF09FA6Aprojectiles|r", [[Interface\Addons\SharedMedia_Slizzed\sound\projectiles.ogg]])
LSM:Register("sound", "|cFF09FA6Aprotect|r", [[Interface\Addons\SharedMedia_Slizzed\sound\protect.ogg]])
LSM:Register("sound", "|cFF09FA6Aprotected|r", [[Interface\Addons\SharedMedia_Slizzed\sound\protected.ogg]])
LSM:Register("sound", "|cFF09FA6Apuddle|r", [[Interface\Addons\SharedMedia_Slizzed\sound\puddle.ogg]])
LSM:Register("sound", "|cFF09FA6Apuddles|r", [[Interface\Addons\SharedMedia_Slizzed\sound\puddles.ogg]])
LSM:Register("sound", "|cFF09FA6Apull|r", [[Interface\Addons\SharedMedia_Slizzed\sound\pull.ogg]])
LSM:Register("sound", "|cFF09FA6Apump|r", [[Interface\Addons\SharedMedia_Slizzed\sound\pump.ogg]])
LSM:Register("sound", "|cFF09FA6Apurge|r", [[Interface\Addons\SharedMedia_Slizzed\sound\purge.ogg]])
LSM:Register("sound", "|cFF09FA6Apursue|r", [[Interface\Addons\SharedMedia_Slizzed\sound\pursue.ogg]])
LSM:Register("sound", "|cFF09FA6Apush|r", [[Interface\Addons\SharedMedia_Slizzed\sound\push.ogg]])
LSM:Register("sound", "|cFF09FA6Apushback|r", [[Interface\Addons\SharedMedia_Slizzed\sound\pushback.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: ancestral call|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial ancestralcall.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: arcane pulse|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial arcane pulse.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: azerite surge|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial azeritesurge.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: berserking|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial berserking.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: blood fury|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial bloodfury.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: bull rush|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial bullrush.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: cannibalize|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial cannibalize.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: escape artist|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial escapeartist.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: fireblood|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial fireblood.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: gift of the naaru|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial gift.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: haymaker|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial haymaker.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: lights judgement|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial lightsjudgement.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: quaking palm|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial quakingpalm.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: rocket barrage|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial rocketbarrage.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: rocket jump|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial rocketjump.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: spacial rift|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial spacialrift.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: stoneform|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial stoneform.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: warstomp|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial warstomp.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: will|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial will.ogg]])
LSM:Register("sound", "|cFF09FA6Aracial: wing buffet|r", [[Interface\Addons\SharedMedia_Slizzed\sound\racial wingbuffet.ogg]])
LSM:Register("sound", "|cFF09FA6Arange|r", [[Interface\Addons\SharedMedia_Slizzed\sound\range.ogg]])
LSM:Register("sound", "|cFF09FA6Aranged|r", [[Interface\Addons\SharedMedia_Slizzed\sound\ranged.ogg]])
LSM:Register("sound", "|cFF09FA6Areal|r", [[Interface\Addons\SharedMedia_Slizzed\sound\real.ogg]])
LSM:Register("sound", "|cFF09FA6Areaper|r", [[Interface\Addons\SharedMedia_Slizzed\sound\reaper.mp3]])
LSM:Register("sound", "|cFF09FA6Areflect|r", [[Interface\Addons\SharedMedia_Slizzed\sound\reflect.ogg]])
LSM:Register("sound", "|cFF09FA6Arefresh|r", [[Interface\Addons\SharedMedia_Slizzed\sound\refresh.ogg]])
LSM:Register("sound", "|cFF09FA6Aremove|r", [[Interface\Addons\SharedMedia_Slizzed\sound\remove.ogg]])
LSM:Register("sound", "|cFF09FA6Areset|r", [[Interface\Addons\SharedMedia_Slizzed\sound\reset.ogg]])
LSM:Register("sound", "|cFF09FA6Aright|r", [[Interface\Addons\SharedMedia_Slizzed\sound\right.ogg]])
LSM:Register("sound", "|cFF09FA6Aring|r", [[Interface\Addons\SharedMedia_Slizzed\sound\ring.ogg]])
LSM:Register("sound", "|cFF09FA6Aroot|r", [[Interface\Addons\SharedMedia_Slizzed\sound\root.ogg]])
LSM:Register("sound", "|cFF09FA6Arooted|r", [[Interface\Addons\SharedMedia_Slizzed\sound\rooted.ogg]])
LSM:Register("sound", "|cFF09FA6Arotate|r", [[Interface\Addons\SharedMedia_Slizzed\sound\rotate.ogg]])
LSM:Register("sound", "|cFF09FA6Arotating|r", [[Interface\Addons\SharedMedia_Slizzed\sound\rotating.ogg]])
LSM:Register("sound", "|cFF09FA6Arun away|r", [[Interface\Addons\SharedMedia_Slizzed\sound\run away.ogg]])
LSM:Register("sound", "|cFF09FA6Arun in|r", [[Interface\Addons\SharedMedia_Slizzed\sound\run in.ogg]])
LSM:Register("sound", "|cFF09FA6Arun out|r", [[Interface\Addons\SharedMedia_Slizzed\sound\run out.ogg]])
LSM:Register("sound", "|cFF09FA6Arun|r", [[Interface\Addons\SharedMedia_Slizzed\sound\run.ogg]])
LSM:Register("sound", "|cFF09FA6ASE bright ding|r", [[Interface\Addons\SharedMedia_Slizzed\sound\brightding.mp3]])
LSM:Register("sound", "|cFF09FA6Asafe|r", [[Interface\Addons\SharedMedia_Slizzed\sound\safe.ogg]])
LSM:Register("sound", "|cFF09FA6Ascary|r", [[Interface\Addons\SharedMedia_Slizzed\sound\scary.ogg]])
LSM:Register("sound", "|cFF09FA6Aseparate|r", [[Interface\Addons\SharedMedia_Slizzed\sound\separate.ogg]])
LSM:Register("sound", "|cFF09FA6Ashatter|r", [[Interface\Addons\SharedMedia_Slizzed\sound\shatter.ogg]])
LSM:Register("sound", "|cFF09FA6Ashield|r", [[Interface\Addons\SharedMedia_Slizzed\sound\shield.ogg]])
LSM:Register("sound", "|cFF09FA6Asides|r", [[Interface\Addons\SharedMedia_Slizzed\sound\sides.ogg]])
LSM:Register("sound", "|cFF09FA6Aslam|r", [[Interface\Addons\SharedMedia_Slizzed\sound\slam.ogg]])
LSM:Register("sound", "|cFF09FA6Aslash|r", [[Interface\Addons\SharedMedia_Slizzed\sound\slash.ogg]])
LSM:Register("sound", "|cFF09FA6Asleep|r", [[Interface\Addons\SharedMedia_Slizzed\sound\sleep.ogg]])
LSM:Register("sound", "|cFF09FA6Aslimeshit|r", [[Interface\Addons\SharedMedia_Slizzed\sound\slimeshit.mp3]])
LSM:Register("sound", "|cFF09FA6Aslow|r", [[Interface\Addons\SharedMedia_Slizzed\sound\slow.ogg]])
LSM:Register("sound", "|cFF09FA6Aslow dps|r", [[Interface\Addons\SharedMedia_Slizzed\sound\slow dps.ogg]])
LSM:Register("sound", "|cFF09FA6Aslow down|r", [[Interface\Addons\SharedMedia_Slizzed\sound\slow down.ogg]])
LSM:Register("sound", "|cFF09FA6Aslurp|r", [[Interface\Addons\SharedMedia_Slizzed\sound\slurp.ogg]])
LSM:Register("sound", "|cFF09FA6Asoak|r", [[Interface\Addons\SharedMedia_Slizzed\sound\soak.ogg]])
LSM:Register("sound", "|cFF09FA6Asoon|r", [[Interface\Addons\SharedMedia_Slizzed\sound\soon.ogg]])
LSM:Register("sound", "|cFF09FA6Asoothe|r", [[Interface\Addons\SharedMedia_Slizzed\sound\soothe.ogg]])
LSM:Register("sound", "|cFF09FA6Aspike|r", [[Interface\Addons\SharedMedia_Slizzed\sound\spike.ogg]])
LSM:Register("sound", "|cFF09FA6Aspikes|r", [[Interface\Addons\SharedMedia_Slizzed\sound\spikes.ogg]])
LSM:Register("sound", "|cFF09FA6Aspin|r", [[Interface\Addons\SharedMedia_Slizzed\sound\spin.ogg]])
LSM:Register("sound", "|cFF09FA6Asplit up|r", [[Interface\Addons\SharedMedia_Slizzed\sound\split up.ogg]])
LSM:Register("sound", "|cFF09FA6Aspread|r", [[Interface\Addons\SharedMedia_Slizzed\sound\spread.ogg]])
LSM:Register("sound", "|cFF09FA6Aspread out|r", [[Interface\Addons\SharedMedia_Slizzed\sound\spread out.ogg]])
LSM:Register("sound", "|cFF09FA6Astack|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stack.ogg]])
LSM:Register("sound", "|cFF09FA6Astay|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stay.ogg]])
LSM:Register("sound", "|cFF09FA6Astaggerstep|r", [[Interface\Addons\SharedMedia_Slizzed\sound\staggerstep.ogg]])
LSM:Register("sound", "|cFF09FA6Astop casting|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stop casting.ogg]])
LSM:Register("sound", "|cFF09FA6Astop|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stop.ogg]])
LSM:Register("sound", "|cFF09FA6Astop casts|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stop casts.ogg]])
LSM:Register("sound", "|cFF09FA6Astop dps|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stop dps.mp3]])
LSM:Register("sound", "|cFF09FA6Astun|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stun.ogg]])
LSM:Register("sound", "|cFF09FA6Astunned|r", [[Interface\Addons\SharedMedia_Slizzed\sound\stunned.ogg]])
LSM:Register("sound", "|cFF09FA6Asuck|r", [[Interface\Addons\SharedMedia_Slizzed\sound\suck.ogg]])
LSM:Register("sound", "|cFF09FA6Asunder|r", [[Interface\Addons\SharedMedia_Slizzed\sound\sunder.mp3]])
LSM:Register("sound", "|cFF09FA6Aswap|r", [[Interface\Addons\SharedMedia_Slizzed\sound\swap.ogg]])
LSM:Register("sound", "|cFF09FA6Aswitch|r", [[Interface\Addons\SharedMedia_Slizzed\sound\switch.ogg]])
LSM:Register("sound", "|cFF09FA6Atank|r", [[Interface\Addons\SharedMedia_Slizzed\sound\tank.ogg]])
LSM:Register("sound", "|cFF09FA6Atank swap|r", [[Interface\Addons\SharedMedia_Slizzed\sound\tank swap.ogg]])
LSM:Register("sound", "|cFF09FA6Atargeted|r", [[Interface\Addons\SharedMedia_Slizzed\sound\targeted.ogg]])
LSM:Register("sound", "|cFF09FA6Ataunt|r", [[Interface\Addons\SharedMedia_Slizzed\sound\taunt.ogg]])
LSM:Register("sound", "|cFF09FA6Atether|r", [[Interface\Addons\SharedMedia_Slizzed\sound\tether.ogg]])
LSM:Register("sound", "|cFF09FA6Atotheleft|r", [[Interface\Addons\SharedMedia_Slizzed\sound\totheleft.mp3]])
LSM:Register("sound", "|cFF09FA6Atransforming|r", [[Interface\Addons\SharedMedia_Slizzed\sound\transforming.ogg]])
LSM:Register("sound", "|cFF09FA6Atrap|r", [[Interface\Addons\SharedMedia_Slizzed\sound\trap.ogg]])
LSM:Register("sound", "|cFF09FA6Atrigger|r", [[Interface\Addons\SharedMedia_Slizzed\sound\trigger.ogg]])
LSM:Register("sound", "|cFF09FA6Atrinket|r", [[Interface\Addons\SharedMedia_Slizzed\sound\trinket.ogg]])
LSM:Register("sound", "|cFF09FA6Aturn around|r", [[Interface\Addons\SharedMedia_Slizzed\sound\turn around.ogg]])
LSM:Register("sound", "|cFF09FA6Ause mic|r", [[Interface\Addons\SharedMedia_Slizzed\sound\use mic.ogg]])
LSM:Register("sound", "|cFF09FA6Aupstairs|r", [[Interface\Addons\SharedMedia_Slizzed\sound\upstairs.mp3]])
LSM:Register("sound", "|cFF09FA6Avalk soon|r", [[Interface\Addons\SharedMedia_Slizzed\sound\valk soon.mp3]])
LSM:Register("sound", "|cFF09FA6Await|r", [[Interface\Addons\SharedMedia_Slizzed\sound\wait.ogg]])
LSM:Register("sound", "|cFF09FA6Awall|r", [[Interface\Addons\SharedMedia_Slizzed\sound\wall.ogg]])
LSM:Register("sound", "|cFF09FA6Awalls|r", [[Interface\Addons\SharedMedia_Slizzed\sound\walls.ogg]])
LSM:Register("sound", "|cFF09FA6Awatch feet|r", [[Interface\Addons\SharedMedia_Slizzed\sound\watch feet.ogg]])
LSM:Register("sound", "|cFF09FA6Awatch out|r", [[Interface\Addons\SharedMedia_Slizzed\sound\watch out.ogg]])
LSM:Register("sound", "|cFF09FA6Awinds|r", [[Interface\Addons\SharedMedia_Slizzed\sound\winds.ogg]])
LSM:Register("sound", "|cFF09FA6Ayoink|r", [[Interface\Addons\SharedMedia_Slizzed\sound\yoink.mp3]])
LSM:Register("sound", "|cFF09FA6Ayour turn|r", [[Interface\Addons\SharedMedia_Slizzed\sound\your turn.ogg]])
LSM:Register("sound", "|cFF09FA6Ayou're gonna die|r", [[Interface\Addons\SharedMedia_Slizzed\sound\you're gonna die.mp3]])

-- -----
--   STATUSBAR
-- -----